[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070814 changes



New package alliance
	Alliance VLSI CAD Sytem

New package glglobe
	OpenGl Globe - Earth simulation for linux

New package junit4
	Java regression test package


 
Updated Packages:

Canna-3.7p3-20.fc8
------------------
* Mon Aug 13 2007 Akira TAGOH <tagoh redhat com> - 3.7p3-20
- Follow UserCreation documentation to have canna user. (#223838)

NetworkManager-1:0.6.5-9.fc8
----------------------------
* Mon Aug 13 2007 Christopher Aillon <caillon redhat com> 1:0.6.5-9
- Update the license tag

* Wed Aug 08 2007 Christopher Aillon <caillon redhat com> 1:0.6.5-8
- Own /etc/NetworkManager/dispatcher.d and /etc/NetworkManager/VPN (#234004)

* Wed Jun 27 2007 Dan Williams <dcbw redhat com> 1:0.6.5-7
- Fix Wireless Enabled checkbox when no killswitches are present

PolicyKit-0.5-1.git20070731.fc8
-------------------------------
* Fri Aug 10 2007 Matthias Clasen <mclasen redhat com> - 0.5-1.git20070731.fc8
- Add missing Requires (#251268)
- Own /etc/PolicyKit (#251274)

anaconda-11.3.0.19-1
--------------------
* Mon Aug 13 2007 Chris Lumens <clumens redhat com> 11.3.0.19-1
- Make the version number display more prominent.
- Dynamically figure out the GTK and icon themes (katzj).
- Purge lots of unneeded code that's in yum (katzj).
- Don't check for bootable EFI partitions on RAID (#250353).
- Remove SELinux stuff after policy creation (katzj).

anacron-2.3-50.fc8
------------------
* Mon Aug 13 2007 Marcela Maslanova <mmaslano redhat com> 2.3-50
- rewrite typo in init script
- Resolves: rhbz#251757

awstats-6.7-1.fc8
-----------------
* Mon Aug 13 2007 Aurelien Bompard <abompard fedoraproject org> 6.7-1
- split SElinux bits in the -selinux package (bug 250637)
- use an SElinux module instead of semanage
- update to version 6.7

bind-32:9.5.0-9.a6.fc8
----------------------
* Mon Aug 13 2007 Adam Tkac <atkac redhat com> 32:9.5.0-9.a6
- disable 64bit dlz driver patch on alpha and ia64 (#251298)
- remove wrong malloc functions from lib/dns/spnego.c (#251853)

* Mon Aug 06 2007 Adam Tkac <atkac redhat com> 32:9.5.0-8.2.a6
- changed licence from BSD-like to ISC

* Tue Jul 31 2007 Adam Tkac <atkac redhat com> 32:9.5.0-8.1.a6
- disabled named on all runlevels by default

camstream-0.26.3-12.fc8
-----------------------
* Mon Aug 13 2007 Simon Perreault <nomis80 nomis80 org> - 0.26.3-12
- Removed erroneous category from desktop file.

compat-db-4.5.20-1.fc8
----------------------
* Mon Jul 30 2007 Jindrich Novy <jnovy redhat com> 4.5.20-1
- add 4.5.20 to compat-db
- package db45_hotbackup
- correct open() calls so that compat-db compiles with the new glibc
- apply db185 patches to all compat-db db4s

cups-1:1.3.0-1.fc8
------------------
* Mon Aug 13 2007 Tim Waugh <twaugh redhat com> 1:1.3.0-1
- 1.3.0.

db4-4.6.18-1.fc8
----------------
* Mon Jul 30 2007 Jindrich Novy <jnovy redhat com> 4.6.18-1
- update to 4.6.18
- drop upstream patches for 4.5.20 and gcj patch
- remove nptl-abi-note.S, useless as we are definitely
  running kernel >= 2.4.20 (#245416)
- move C++ stuff to subpackages to reduce dependency bloat (#220484)
- package db_codegen
- correct open() calls so that new db4 compiles with the new glibc

* Sat Mar 24 2007 Thomas Fitzsimmons <fitzsim redhat com> 4.5.20-5
- Require java-1.5.0-gcj and java-1.5.0-gcj-devel for build.

* Mon Dec 04 2006 Jindrich Novy <jnovy redhat com> 4.5.20-4
- apply upstream patches for 4.5.20
  (Java API <-> core API related fixes)

dhcdbd-2.9-1.fc8
----------------
* Mon Aug 13 2007 David Cantrell <dcantrell redhat com> - 2.9-1
- Update init script to meet LSB requirements (#246906)
- Relicense software under GPL version 2 or any later version

dictd-1.9.15-10
---------------
* Mon Aug 13 2007 Karsten Hopp <karsten redhat com> 1.9.15-10
- add LSB stuff (#246910)

dovecot-1.1-16.alpha3.fc8
-------------------------
* Mon Aug 13 2007 Tomas Janousek <tjanouse redhat com> - 1.1-16.alpha3
- updated to latest upstream alpha
- update dovecot-sieve to 0367450c9382 from hg

eel2-2.19.90-1.fc8
------------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 2.19.90-1
- Update to 2.19.90

* Fri Aug 03 2007 Matthias Clasen <mclasen redhat com> - 2.19.6-2
- Update license field

eog-2.19.5-1.fc8
----------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 2.19.5-1
- Update to 2.19.5

epiphany-2.19.90-1.fc8
----------------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 2.19.90-1
- Update to 2.19.90

* Wed Aug 08 2007 Christopher Aillon <caillon redhat com> - 2.19.6-3
- Rebuild against newer gecko

* Mon Aug 06 2007 Matthias Clasen <mclasen redhat com> - 2.19.6-2
- Update license field
- Use %find_lang for help files, too

esound-1:0.2.38-3.fc8
---------------------
* Thu Aug 09 2007 - Lennart Poettering <lpoetter redhat com> - 1:0.2.38-3
- Move ESD socket from /tmp/.esd/socket to /tmp/.esd-`id -u`/socket to allow
  multiple concurrent esd instances, one per user (#251505)
- Fix build with newer libc

file-roller-2.19.90-1.fc8
-------------------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 2.19.90-1
- Update to 2.19.90

* Mon Aug 06 2007 Matthias Clasen <mclasen redhat com> - 2.19.4-3
- Use %find_lang for help files

* Thu Aug 02 2007 Matthias Clasen <mclasen redhat com> - 2.19.4-2
- Update the license field

filesystem-2.4.11-1.fc8
-----------------------
* Mon Aug 13 2007 Phil Knirsch <pknirsch redhat com> 2.4.11-1
- Added /etc/X11/fontpath.d and dropped /etc/X11/sysconfig /etc/X11/serverconfig
 (#251707)

firefox-2.0.0.6-3.fc8
---------------------
* Mon Aug 13 2007 Christopher Aillon <caillon redhat com> 2.0.0.6-3
- Update the license tag

* Mon Aug 06 2007 Martin Stransky <stransky redhat com> 2.0.0.6-2
- unwrapped plugins moved to the old location
- removed plugin configuration utility

* Sat Aug 04 2007 Christopher Aillon <caillon redhat com> 2.0.0.6-1
- Update to 2.0.0.6
- Fix dnd support to/from gtk2 apps
- Fix installed permissions of *.png

firmware-addon-dell-1.4.4-1.fc8
-------------------------------
* Mon Aug 13 2007 Michael E Brown <michael_e_brown at dell.com> - 1.4.4-1
- rebase to upstream latest

* Mon Aug 13 2007 Michael E Brown <michael_e_brown at dell.com> - 1.4.2-1
- rebase to upstream latest

* Wed Jul 11 2007 Michael E Brown <michael_e_brown at dell.com> - 1.3.1-1
- up2date_repo_autoconf is now obsolete. dell-*-repository files no longer
  use it.

firmware-tools-1.4.0-1.fc8
--------------------------
* Mon Aug 13 2007 Michael E Brown <michael_e_brown at dell.com> - 1.4.0-1
- rebase to upstream latest
fwbackups-1.43.1-3.fc8
----------------------
* Mon Aug 13 2007 Stewart Adam <s adam diffingo com> 1.43.1-3
- Update license field

fwfstab-0.01.1-4.fc8
--------------------
* Mon Aug 13 2007 Stewart Adam <s.adam AT diffingo DOT com> 0.01.1-4
- Replace packaged .desktop with newer one that complies to standards
- Update license tag
- Drop X-Fedora category

galculator-1.2.5.2-1.fc8
------------------------
* Mon Aug 13 2007 Tomas Mraz <tmraz redhat com> - 1.2.5.2-1
- upgrade to latest upstream
- fix build on new GTK 2

gcalctool-5.19.90-1.fc8
-----------------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 5.19.90-1
- Update to 5.19.90

* Mon Aug 06 2007 Matthias Clasen <mclasen redhat com> - 5.19.6-3
- Use %find_lang for help files, too

gecko-sharp2-0.12-4
-------------------
* Mon Aug 13 2007 Christopher Aillon <caillon redhat com> - 0.12-4
- Update the license tag

glest-data-2.0.0-5.fc8
----------------------
* Mon Aug 13 2007 Aurelien Bompard <abompard fedoraproject org> 2.0.0-5
- fix ExcludArch tag, it does not parse commas (thanks Florian)

* Sat Aug 04 2007 Aurelien Bompard <abompard fedoraproject org> 2.0.0-4
- bump release

* Sun Jun 03 2007 Aurelien Bompard <abompard fedoraproject org> 2.0.0-3
- exclude archs where glest does not run

gnome-desktop-2.19.90-1.fc8
---------------------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 2.19.90-1
- Update to 2.19.90

* Tue Aug 07 2007 Matthias Clasen <mclasen redhat com> - 2.19.6-3
- Use %find_lang for help files

* Fri Aug 03 2007 Matthias Clasen <mclasen redhat com> - 2.19.6-2
- Update license field

gnome-icon-theme-2.19.90-1.fc8
------------------------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 2.19.90-1
- Update to 2.19.90
- Further correction of the license field

gnome-menus-2.19.90-1.fc8
-------------------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 2.19.90-1
- Update to 2.19.90

* Thu Aug 02 2007 Matthias Clasen <mclasen redhat com> - 2.19.6-2 
- Update license field

gnome-panel-2.19.6-1.fc8
------------------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 2.19.6-1
- Update to 2.19.6

gnome-session-2.19.90-1.fc8
---------------------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 2.19.90-1
- Update to 2.19.90

gnome-themes-2.19.90-1.fc8
--------------------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 2.19.90-1
- Update to 2.19.90
- Update the license field

gnome-utils-1:2.19.90-1.fc8
---------------------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 2.19.90-1
- Update to 2.19.90

* Tue Aug 07 2007 Matthias Clasen <mclasen redhat com> - 2.18.1-3
- Update license field
- Use %find_lang for help files
- Update file lists

gnubg-20061119-12.fc8
---------------------
* Mon Aug 13 2007 Jon Ciesla <limb jcomserv net> - 20061119-12
- Fixed .desktop file version.

gresistor-0.0.1-10.fc8
----------------------
* Sun Aug 12 2007 Chitlesh Goorah <chitlesh fedoraproject org> - 0.0.1-10
- fixed desktop file

gstreamer-plugins-pulse-0.9.5-0.1.svn20070814.fc8
-------------------------------------------------
* Tue Aug 14 2007 Lennart Poettering <lpoetter redhat com> - 0.9.5-0.1.svn20070814
. get SVN snapshot. increase rank to get advantage over alsa
gtk2-engines-2.11.5-1.fc8
-------------------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 2.11.5-1
- Update to 2.11.5

* Fri Aug 03 2007 Matthias Clasen <mclasen redhat com> - 2.11.4-2
- Update the license field

gtkhtml2-2.11.1-1
-----------------
* Mon Aug 13 2007 Matthew Barnes <mbarnes redhat com> - 2.11.1-1
- Update to 2.11.1

gtkhtml3-3.15.90-1.fc8
----------------------
* Mon Aug 13 2007 Matthew Barnes <mbarnes redhat com> - 3.15.90-1.fc8
- Update to 3.15.90

* Wed Aug 01 2007 Matthew Barnes <mbarnes redhat com> - 3.15.6.1-1.fc8
- Update to 3.15.6.1

* Tue Jul 31 2007 Matthew Barnes <mbarnes redhat com> - 3.15.6-1.fc8
- Update to 3.15.6
- Remove patch for GNOME bug #380534 (fixed upstream).

hugin-0.6.1-7.fc8
-----------------
* Mon Aug 13 2007 Bruno Postle <bruno postle net> 0.6.1-7
- rebuild for boost soname change
- add enblend dependency as enblend is now in fedora

intltool-0.36.1-1.fc8
---------------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 0.36.1-1
- Update to 0.36.1

ipod-sharp-0.6.3-2.fc8
----------------------
* Mon Aug 13 2007 Christopher Aillon <caillon redhat com> 0.6.3-2
- Update the license tag

kdegraphics-7:3.5.7-2.fc8
-------------------------
* Mon Aug 13 2007 Rex Dieter <rdieter[AT]fedoraproject.org> = 7:3.5.7-2
- CVE-2007-3387 (#251509, #251511)
- License: GPLv2

kdemultimedia-6:3.5.7-2.fc8
---------------------------
* Mon Aug 13 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 6:3.5.7-2
- (re)include kfile_mp3, kfile_mpeg, which includes metadata support only
  (not nonfree decoders).
- License: GPLv2+
- Provides: kdemultimedia3(-devel) ...

* Wed Jun 06 2007 Than Ngo <than redhat com> - 6:3.5.7-1
- 3.5.7

* Wed May 16 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 6:3.5.6-7
- -extras scriptlets

kernel-2.6.23-0.104.rc3.fc8
---------------------------
* Mon Aug 13 2007 Dave Jones <davej redhat com>
- Add patch-2.6.23-rc3-hrt2.patch, bringing X86-64 tickless back.

* Mon Aug 13 2007 Dave Jones <davej redhat com>
- 2.6.23-rc3

koffice-1.6.3-9.fc8
-------------------
* Mon Aug 13 2007 Rex Dieter <rdieter[AT]fedoraproject.org>
1.6.3-9
- CVE-2007-3387 (#251522, #251524)

* Mon Aug 13 2007 Rex Dieter <rdieter[AT]fedoraproject.org>
1.6.3-8
- License: GPLv2+
- -libs: move libk*common.so.* here

* Sun Jun 24 2007 Rex Dieter <rdieter[AT]fedoraproject.org>
1.6.3-7
- -devel: %exclude %_libdir/libkudesignercore.so (#245333)

krb5-auth-dialog-0.7-3
----------------------
* Mon Aug 13 2007 Christopher Aillon <caillon redhat com> 0.7-3
- Update the license tag

ktechlab-0.3.69-3.20070626svn.fc8
---------------------------------
* Mon Aug 13 2007 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 0.3.69-3.20070626svn
- added sdcc to path

libgnome-2.19.1-4.fc8
---------------------
* Tue Aug 14 2007 Lennart Poettering <lpoetter redhat com> - 2.19.1-4
- Enable ESD by default for PulseAudio transition (#251954)

* Sat Aug 11 2007 Matthias Clasen <mclasen redhat com> - 2.19.1-3
- Switch the default GTK+ theme to Nodoka

* Tue Aug 07 2007 Matthias Clasen <mclasen redhat com> - 2.19.1-2
- Update the license field

libgnomekbd-2.19.90-2.fc8
-------------------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 2.19.90-2
- Fix a bad free

libwnck-2.19.90-1.fc8
---------------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 2.19.90-1
- Update to 2.19.90

* Fri Aug 03 2007 Matthias Clasen <mclasen redhat com> - 2.19.6-2
- Upate the license field

mock-0.7.5-2.fc8
----------------
* Mon Aug 13 2007 Clark Williams <williams redhat com> - 0.7.5-2
- build fix from Roland McGrath to fix compile of selinux lib

* Wed Aug 08 2007 Clark Williams <williams redhat com> - 0.7.5-1
- orphanskill feature (BZ#221351)

* Wed Aug 08 2007 Michael Brown <mebrown michaels-house net> - 0.7.5-1
- add example configs to defaults.cfg
- dont rebuild cache if not clean build (BZ#250425)

nautilus-2.19.90-1.fc8
----------------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 2.19.90-1
- Update to 2.19.90

* Fri Aug 10 2007 Matthias Clasen <mclasen redhat com> - 2.19.6-3
- Bump gnome-vfs requirement (#251306)

* Fri Aug 03 2007 Matthias Clasen <mclasen redhat com> - 2.19.6-2
- Update license field

nautilus-sendto-0.12-2.fc8
--------------------------
* Mon Aug 13 2007 - Bastien Nocera <bnocera redhat com> - 0.12-2
- Fix the Thunderbird patch to apply properly

* Mon Aug 13 2007 - Bastien Nocera <bnocera redhat com> - 0.12-1
- Update to 0.12 and drop obsolete patches

* Tue Aug 07 2007 Matthias Clasen <mclasen redhat com> - 0.10-5
- Update the license field

ncurses-5.6-8.20070812.fc8
--------------------------
* Mon Aug 13 2007 Miroslav Lichvar <mlichvar redhat com> 5.6-8.20070812
- update to patch 20070812

nfs-utils-1:1.1.0-3.fc8
-----------------------
* Mon Aug 13 2007 Steve Dickson <steved redhat com>  1.1.0-3
- Added nosharecache mount option which re-enables
  rw/ro mounts to the same server (bz 243913).

* Thu Aug 02 2007 Steve Dickson <steved redhat com>  1.1.0-2
- Make sure the gss and idmap daemons remove thier lock
  files when they are stopped.

* Sat Jul 28 2007 Steve Dickson <steved redhat com>  1.1.0-1
- Upgraded to the latest upstream version (nfs-utils-1.1.0)

nspluginwrapper-0.9.91.4-16.fc8
-------------------------------
* Mon Aug 13 2007 Martin Stransky <stransky redhat com> 0.9.91.4-16
- fixed plugins check
- minor spec fixes

ntp-4.2.4p2-4.fc8
-----------------
* Mon Aug 13 2007 Miroslav Lichvar <mlichvar redhat com> 4.2.4p2-4
- allow loopback to share non-loopback address (#249226)
- require readline >= 5.2-3 (#250917)

openarena-0.7.1-1.fc8
---------------------
* Mon Aug 13 2007 Jon Ciesla <limb jcomserv net> - 0.7.1-1
- Added 0.7.1 patch. 
- Uses 0.7.0 .zip, took version macro out of URL and setup to accommodate.

openlierox-0.57-0.5.beta3.fc8
-----------------------------
* Mon Aug 13 2007 Hans de Goede <j w r degoede hhs nl> 0.57-0.5.beta3
- New upstream release 0.57beta3
- Update License tag for new Licensing Guidelines compliance

orca-2.19.90-1.fc8
------------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 2.19.90-1
- Update to 2.19.90

* Tue Aug 07 2007 Matthias Clasen <mclasen redhat com> - 2.19.6-2
- Update license field

pam-0.99.8.1-4.fc8
------------------
* Mon Aug 13 2007 Tomas Mraz <tmraz redhat com> 0.99.8.1-4
- fix auth regression when uid != 0 from previous build (#251804)

* Mon Aug 06 2007 Tomas Mraz <tmraz redhat com> 0.99.8.1-3
- updated db4 to 4.6.18 (#249740)
- added user and new instance parameters to namespace init
- document the new features of pam_namespace
- do not log an audit error when uid != 0 (#249870)

* Wed Jul 25 2007 Jeremy Katz <katzj redhat com> - 0.99.8.1-2
- rebuild for toolchain bug

perl-Convert-UUlib-1:1.09-2.fc8
-------------------------------
* Mon Aug 13 2007 Nicolas Mailhot <nicolas.mailhot at laposte.net>
♣ 1:1.09-2
✓ Fix License

* Sun Aug 12 2007 Robert Scheck <robert fedoraproject org> 1:1.09-1
- Upgrade to 1.09 and rebuilt for EPEL branches (#250865)
- Added build requirement to perl(ExtUtils::MakeMaker)

perl-Crypt-SSLeay-0.55-2.fc8
----------------------------
* Mon Aug 13 2007 Robin Norwood <rnorwood redhat com> - 0.55-2
- Update to latest version from CPAN: 0.55
- Remove two old patches, update lib64 patch for Makefile.PL changes.

* Tue Feb 13 2007 Robin Norwood <rnorwood redhat com> - 0.53-1
- New version: 0.53

* Mon Nov 27 2006 Robin Norwood <rnorwood redhat com> - 0.51-12
- Resolves: bug#217138
- fix a segfault on x86_64

perl-DBD-MySQL-4.005-1.fc8
--------------------------
* Mon Aug 13 2007 Robin Norwood <rnorwood redhat com> - 4.005-1
- New version from CPAN: 4.005

perl-DBI-1.58-1.fc8
-------------------
* Mon Aug 13 2007 Robin Norwood <rnorwood redhat com> - 1.58-1
- Update to latest CPAN version: 1.58

* Thu Jun 07 2007 Robin Norwood <rnorwood redhat com> - 1.56-1
- Update to latest CPAN version: 1.56
- Move the filter requires step into %prep
- Remove very old patch (for perl 5.8.1)
- Fix a couple of rpmlint issues (non-UTF8 manpage and script with
  incorrect shebang line

* Sat Dec 02 2006 Robin Norwood <rnorwood redhat com> - 1.53-1
- Upgrade to latest CPAN version: 1.53

perl-Jcode-2.06-3.fc8
---------------------
* Mon Aug 13 2007 Aurelien Bompard <abompard fedoraproject org> 2.06-3
- BR perl-Test-Simple

* Mon Aug 13 2007 Aurelien Bompard <abompard fedoraproject org> 2.06-2
- BR perl-devel

perl-Unicode-Map-0.112-9.fc8
----------------------------
* Mon Aug 13 2007 Aurelien Bompard <abompard fedoraproject org> 0.112-9
- BR: perl-devel

perl-Unicode-Map8-0.12-12.fc8
-----------------------------
* Mon Aug 13 2007 Aurelien Bompard <abompard fedoraproject org> 0.12-11
- BR: perl-devel

perl-Unicode-MapUTF8-1.11-4.fc8
-------------------------------
* Mon Aug 13 2007 Aurelien Bompard <abompard fedoraproject org> 1.11-4
- BR: perl-devel

perl-Unicode-String-2.09-3.fc8
------------------------------
* Mon Aug 13 2007 Aurelien Bompard <abompard fedoraproject org> 2.09-3
- BR: perl-devel

perl-XML-Simple-2.17-1.fc8
--------------------------
* Mon Aug 13 2007 Robin Norwood <rnorwood redhat com> - 2.17-1
- Update to latest CPAN version: 2.17
- Add BuildRequires
- Fix macro-in-changelog rpmlint warning
- Fix license tag

postfix-2:2.4.5-1.fc8
---------------------
* Mon Aug 13 2007 Thomas Woerner <twoerner redhat com> 2:2.4.5-1
- new version 2.4.5
- fixed compile proplem with glibc-2.6.90+

presto-utils-0.3.2-1.fc8
------------------------
* Tue Aug 14 2007 Jonathan Dieter <jdieter gmail com> - 0.3.2-1
- Fix small bug that didn't allow certain deltarpms to be generated
pv-1.0.1-1.fc8
--------------

pykickstart-1.8-1.fc8
---------------------
* Mon Aug 13 2007 Chris Lumens <clumens redhat com> 1.8-1
- Fix type checking of string values.

python-docutils-0.4-6.fc8
-------------------------
* Mon Aug 13 2007 Toshio Kuratomi <a badger gmail com> 0.4-6
- Last version had both the old and new rst.el.  Try again with only
  the new one.

* Sun Aug 12 2007 Toshio Kuratomi <a badger gmail com> 0.4-5
- Make License tag conform to the new Licensing Policy.
- Fix the rst emacs mode (RH BZ 250100)

qfaxreader-0.3.1-8.fc8
----------------------
* Tue Aug 14 2007 manuel wolfshant <wolfy[AT]fedoraproject.org> - 0.3.1-8
- License clarification

rarian-0.5.8-1.fc8
------------------
* Mon Aug 13 2007 Matthew Barnes <mbarnes redhat com> - 0.5.8-1
- Update to 0.5.8

rdiff-backup-1.0.5-5.fc8
------------------------
* Mon Aug 13 2007 Kevin Fenzi <kevin tummy com> 1.0.5-5
- Remove python-abi Requires

* Mon Aug 13 2007 Kevin Fenzi <kevin tummy com> 1.0.5-4
- Update License

* Fri Jun 15 2007 Gavin Henry <ghenry suretecsystems com> 1.0.5-3
- Applied patch from Marcin Zajaczkowski <mszpak ATT wp DOTT pl>
  for addition of pylibacl, pyxattr in Requires section

sound-juicer-2.19.3-1.fc8
-------------------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 2.19.3-1
- Update to 2.19.3

* Tue Aug 07 2007 Matthias Clasen <mclasen redhat com> - 2.19.2-2
- Update license field
- Use %find_lang for help files

spamassassin-3.2.3-1.fc8
------------------------
* Mon Aug 13 2007 Warren Togami <wtogami redhat com> 3.2.3-1
- 3.2.3 major bugfix release

stardict-3.0.0-1.fc8
--------------------
* Mon Aug 13 2007 Hu Zheng <zhu redhat com> - 3.0.0-1
* Update to upstream.
system-config-boot-0.2.16-1.fc8
-------------------------------
* Mon Aug 13 2007 Harald Hoyer <harald redhat com> - 0.2.16-1
- translation update
- updated URL
- changed desktop file categories

* Fri Mar 23 2007 Harald Hoyer <harald redhat com> - 0.2.15-1
- specfile cleanups

* Mon Jan 29 2007 Harald Hoyer <harald redhat com> - 0.2.14-1
- more build requirements

system-config-samba-1.2.47-1.fc8
--------------------------------
* Mon Aug 13 2007 Nils Philippsen <nphilipp redhat com> - 1.2.47
- improve detection of commented out default values (#251477)
- use non-capital default values
- preserve whitespace better in comments
- don't use string module but str methods in sambaParser module

tasks-0.11-1.fc8
----------------
* Mon Aug 13 2007 Dan Young <dyoung mesd k12 or us> - 0.11-1
- New upstream release

thunderbird-2.0.0.6-2.fc8
-------------------------
* Mon Aug 13 2007 Christopher Aillon <caillon redhat com> 2.0.0.6-2
- Update the license tag

tomboy-0.7.4-1.fc8
------------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 0.7.4-1
- Update to 0.7.4
- Update the license field

ttywatch-0.14-8.fc8
-------------------
* Mon Aug 13 2007 Matt Domsch <Matt_Domsch dell com> 0.14-8
- License tag GPLv2+

udev-114-2.fc8
--------------
* Mon Aug 13 2007 Harald Hoyer <harald redhat com> - 114-2
- fixed isapnp rule (bug #251815)
- fix for nikon cameras (bug #251401)

uim-1.4.1-5.fc8
---------------
* Fri Aug 10 2007 Akira TAGOH <tagoh redhat com> - 1.4.1-5
- Update License tag.
- Update BuildReq.

util-linux-2.13-0.55.fc8
------------------------
* Wed Aug 08 2007 Karel Zak <kzak redhat com> 2.13-0.55
- rebuild F7 package to F8

* Wed Aug 08 2007 Karel Zak <kzak redhat com> 2.13-0.54
- backport mount relatime patch

* Thu Aug 02 2007 Karel Zak <kzak redhat com> 2.13-0.53
- fix #236848 - mount/fstab.c:lock_mtab() should open with proper permissions
- fix #238918 - blockdev --getsize does not work properly on devices with more than 2^31 sectors

vim-2:7.1.68-1.fc8
------------------
* Mon Aug 13 2007 Karsten Hopp <karsten redhat com> 7.1.68-1
- patchlevel 68

* Thu Aug 02 2007 Karsten Hopp <karsten redhat com> 7.1.47-1
- patchlevel 47

vino-2.19.90-1.fc8
------------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 2.19.90-1
- Update to 2.19.90
- Update the license field

wireless-tools-1:29-0.1.pre22.fc8
---------------------------------
* Mon Aug 13 2007 Christopher Aillon <caillon redhat com> - 1:29-0.1.pre22
- Update to 29pre22
- Update the license tag

xcdroast-0.98a15-15.fc8
-----------------------
* Mon Aug 13 2007 Harald Hoyer <harald redhat com> - 0.98a15-15
- more cdrkit compat patches
- changed desktop category
- changed build root path
- added mode to open(2) in io.c

xterm-229-1.fc8
---------------
* Mon Aug 13 2007 Miroslav Lichvar <mlichvar redhat com> 229-1
- update to 229

yelp-2.19.90-1.fc8
------------------
* Mon Aug 13 2007 Matthew Barnes <mbarnes redhat com> - 2.19.90-1
- Update to 2.19.90
- Remove "info-gnutls" patch (fixed upstream).
- Remove patch for GNOME bug #370167 (fixed upstream).
- Remove patch for GNOME bug #430365 (fixed upstream).
- Remove patch for GNOME bug #431078 (fixed upstream).

yum-presto-0.4.1-1.fc8
----------------------
* Sun Aug 05 2007 Jonathan Dieter <jdieter gmail com> - 0.4.1
- Applied small patch by Luke Macken to fix problems when not run directly
  from yum.
- Fix for situation where repository may be removed and then added again

zenity-2.19.2-1.fc8
-------------------
* Mon Aug 13 2007 Matthias Clasen <mclasen redhat com> - 2.19.2-1
- Update to 2.19.2

* Tue Aug 07 2007 Matthias Clasen <mclasen redhat com> - 2.19.1-4
- Use %find_lang for help files

Broken deps for i386
----------------------------------------------------------
	adminutil - 1.1.4-1.fc8.1.i386 requires libicudata.so.36
	adminutil - 1.1.4-1.fc8.1.i386 requires libicuuc.so.36
	adminutil - 1.1.4-1.fc8.1.i386 requires libicui18n.so.36
	conexus - 0.5.3-1.fc7.i386 requires libboost_regex.so.2
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicuuc.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicui18n.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicudata.so.36
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.i686 requires kernel-i686 = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-em8300-PAE - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.i686 requires kernel-i686 = 0:2.6.23-0.45.rc0.git16.fc8PAE
	kmod-sysprof - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.i686 requires kernel-i686 = 0:2.6.23-0.61.rc1.git9.fc8
	kmod-sysprof-PAE - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.i686 requires kernel-i686 = 0:2.6.23-0.61.rc1.git9.fc8PAE
	monotone - 0.35-4.fc8.i386 requires libboost_filesystem.so.2
	monotone - 0.35-4.fc8.i386 requires libboost_regex.so.2
	octave-forge - 2006.07.09-9.fc7.i386 requires octave(api) = 0:api-v22
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	openvrml - 0.16.6-2.fc8.i386 requires libboost_thread.so.2
	openvrml - 0.16.6-2.fc8.i386 requires firefox = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.i386 requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.i386 requires libboost_thread.so.2
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	source-highlight - 2.4-1.fc6.i386 requires libboost_regex.so.2
	wp_tray - 0.5.3-4.fc7.i386 requires libboost_filesystem.so.2
	wp_tray - 0.5.3-4.fc7.i386 requires libboost_regex.so.2



Broken deps for x86_64
----------------------------------------------------------
	adminutil - 1.1.4-1.fc8.1.i386 requires libicudata.so.36
	adminutil - 1.1.4-1.fc8.1.i386 requires libicuuc.so.36
	adminutil - 1.1.4-1.fc8.1.i386 requires libicui18n.so.36
	adminutil - 1.1.4-1.fc8.1.x86_64 requires libicuuc.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.x86_64 requires libicudata.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.x86_64 requires libicui18n.so.36()(64bit)
	conexus - 0.5.3-1.fc7.x86_64 requires libboost_regex.so.2()(64bit)
	conexus - 0.5.3-1.fc7.i386 requires libboost_regex.so.2
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicuuc.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicui18n.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.i386 requires libicudata.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.x86_64 requires libicuuc.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.x86_64 requires libicudata.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.x86_64 requires libicui18n.so.36()(64bit)
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-sysprof - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.61.rc1.git9.fc8
	monotone - 0.35-4.fc8.x86_64 requires libboost_filesystem.so.2()(64bit)
	monotone - 0.35-4.fc8.x86_64 requires libboost_regex.so.2()(64bit)
	octave-forge - 2006.07.09-9.fc7.x86_64 requires octave(api) = 0:api-v22
	openalpp - 20060714-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	openvrml - 0.16.6-2.fc8.i386 requires libboost_thread.so.2
	openvrml - 0.16.6-2.fc8.i386 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.x86_64 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.x86_64 requires libboost_thread.so.2()(64bit)
	openvrml-devel - 0.16.6-2.fc8.i386 requires firefox-devel = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.x86_64 requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.x86_64 requires libboost_thread.so.2()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosg.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgGA.so.1()(64bit)
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosg.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgGA.so.1()(64bit)
	source-highlight - 2.4-1.fc6.x86_64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.x86_64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.x86_64 requires libboost_filesystem.so.2()(64bit)



Broken deps for ppc
----------------------------------------------------------
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicuuc.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicudata.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicui18n.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc requires libicudata.so.36
	adminutil - 1.1.4-1.fc8.1.ppc requires libicuuc.so.36
	adminutil - 1.1.4-1.fc8.1.ppc requires libicui18n.so.36
	conexus - 0.5.3-1.fc7.ppc64 requires libboost_regex.so.2()(64bit)
	conexus - 0.5.3-1.fc7.ppc requires libboost_regex.so.2
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc requires libicuuc.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc requires libicui18n.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc requires libicudata.so.36
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicuuc.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicudata.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicui18n.so.36()(64bit)
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc requires kernel-ppc = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-em8300-smp - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc requires kernel-ppc = 0:2.6.23-0.45.rc0.git16.fc8smp
	monotone - 0.35-4.fc8.ppc requires libboost_filesystem.so.2
	monotone - 0.35-4.fc8.ppc requires libboost_regex.so.2
	octave-forge - 2006.07.09-9.fc7.ppc requires octave(api) = 0:api-v22
	openalpp - 20060714-3.fc7.ppc requires libOpenThreads.so.1
	openvrml - 0.16.6-2.fc8.ppc64 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.ppc64 requires libboost_thread.so.2()(64bit)
	openvrml - 0.16.6-2.fc8.ppc requires libboost_thread.so.2
	openvrml - 0.16.6-2.fc8.ppc requires firefox = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.ppc64 requires firefox-devel = 0:2.0.0.5
	openvrml-devel - 0.16.6-2.fc8.ppc requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.ppc requires libboost_thread.so.2
	osgal - 20060903-3.fc7.ppc requires libosgDB.so.1
	osgal - 20060903-3.fc7.ppc requires libosgFX.so.1
	osgal - 20060903-3.fc7.ppc requires libosgParticle.so.1
	osgal - 20060903-3.fc7.ppc requires libosgProducer.so.1
	osgal - 20060903-3.fc7.ppc requires libosgSim.so.1
	osgal - 20060903-3.fc7.ppc requires libosgGA.so.1
	osgal - 20060903-3.fc7.ppc requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.ppc requires libosgText.so.1
	osgal - 20060903-3.fc7.ppc requires libosg.so.1
	osgal - 20060903-3.fc7.ppc requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosg.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgUtil.so.1
	source-highlight - 2.4-1.fc6.ppc requires libboost_regex.so.2
	wp_tray - 0.5.3-4.fc7.ppc requires libboost_filesystem.so.2
	wp_tray - 0.5.3-4.fc7.ppc requires libboost_regex.so.2



Broken deps for ppc64
----------------------------------------------------------
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicuuc.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicudata.so.36()(64bit)
	adminutil - 1.1.4-1.fc8.1.ppc64 requires libicui18n.so.36()(64bit)
	conexus - 0.5.3-1.fc7.ppc64 requires libboost_regex.so.2()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicuuc.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicudata.so.36()(64bit)
	fedora-ds-base - 1.1.0-0.3.20070720.fc8.ppc64 requires libicui18n.so.36()(64bit)
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-em8300-kdump - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.45.rc0.git16.fc8kdump
	koan - 0.6.0-1.fc7.noarch requires syslinux
	monotone - 0.35-4.fc8.ppc64 requires libboost_regex.so.2()(64bit)
	monotone - 0.35-4.fc8.ppc64 requires libboost_filesystem.so.2()(64bit)
	octave-forge - 2006.07.09-9.fc7.ppc64 requires octave(api) = 0:api-v22
	openvrml - 0.16.6-2.fc8.ppc64 requires firefox = 0:2.0.0.5
	openvrml - 0.16.6-2.fc8.ppc64 requires libboost_thread.so.2()(64bit)
	openvrml-devel - 0.16.6-2.fc8.ppc64 requires firefox-devel = 0:2.0.0.5
	openvrml-xembed - 0.16.6-2.fc8.ppc64 requires libboost_thread.so.2()(64bit)
	resapplet - 0.1.1-5.fc7.ppc64 requires system-config-display
	source-highlight - 2.4-1.fc6.ppc64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.ppc64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.ppc64 requires libboost_filesystem.so.2()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]